<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11976" pointId="13" subPointId="0" userId="F7ACEA2C-3B55-454A-B313-A90391DAF4A6" date="2025-01-27 14:54:47" timeDiffer="0">
  <longitude>113.59749</longitude>
  <latitude>34.753772</latitude>
  <direction>210.79474</direction>
  <altitude>88.66</altitude>
  <imageName>nor145768_image_p1_k1_1.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国河南省郑州市中原区中原中路123号</address>
  <locationDescribe>在郑州市交通巡逻警察支队第二大队附近</locationDescribe>
  <currentTime>1737960886530</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250127/1737960886530.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>